IBM Cognos Business Intelligence CVE-2013-2988 Access Bypass Vulnerability

IBM Cognos Business Intelligence is prone to an access-bypass vulnerability.

Successfully exploiting this issue may allow an attacker to bypass certain security restrictions and perform unauthorized actions.

IBM Cognos Business Intelligence 8.4.1, 10.1, 10.1.1, 10.2, and 10.2.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus